---
group:
  name: avajs
  description: ''
  projects:
  - name: ava
    description: ''
    mirrorRelease: false
    topic: assert,async,async-functions,ava,babel,cli,cli-app,concurrency,es2015,javascript,node,nodejs,performance,tap,tdd,test-framework,test-runner,testing,unicorns,unit-testing
